body{color:#000100;margin:0px auto;padding:0px;font-size:12px;background-color:#FCFCFC;line-height:22px;}
a{font-size:12px;color:#333333;text-decoration:none;}
a:hover{font-size:12px;color:#0D81CD;text-decoration:none;}
img{border:none;}
.clear{clear:both;height:1px;top:-1px;overflow:hidden;} 
.index_top{margin:0 auto;padding:0px;width:100%;height:159px;background:url(../images/top.gif) no-repeat top center;}
.top{margin:0 auto;padding:0px;width:990px;height:118px;}
.logo{float:left;margin:30px 0 0 14px;padding:0px;display:inline;}
.tor{float:right;width:300px;line-height:22px;margin:20px 16px 0 0;padding:0px;text-align:right;display:inline;overflow:hidden;color:#69696B;}
.heading{float:right;width:300px;line-height:22px;margin:0 auto;padding:0px;text-align:right;overflow:hidden;display:inline;}
.heading img{margin:0 5px 0 30px;padding:0px;vertical-align:middle;}
.tel{float:right;height:52px;margin:14px 0 0 0;padding:0px;text-align:right;overflow:hidden;display:inline;}
.inav{width:990px;height:37px;margin:0 auto;padding:0px;text-align:center;}
.navl{float:left;width:4px;height:37px;margin:0 auto;padding:0px;overflow:hidden;display:inline; background:url(../images/navl.gif) no-repeat;}
.nav{float:left;width:982px;height:37px;font-size:12px;font-weight:bold;color:#fff;margin:0 auto;padding:0px;overflow:hidden;text-align:center;background:url(../images/nav.gif) repeat-x;display:inline;}
.nav a{color:#fff;text-decoration:none;}
.nav a:hover{color:#F2FFEB;text-decoration:none;}
.nav img{margin:0 15px 0 15px;padding:0px;vertical-align:middle;}
.navr{float:right;width:4px;height:37px;margin:0 auto;padding:0px;overflow:hidden;display:inline; background:url(../images/navr.gif) no-repeat;}
.banner{width:990px;height:auto;margin:4px auto 0 auto;padding:0px;}
/*----------------------------------------------------------------*/
.inr{width:990px;margin:10px auto 0 auto;padding:0px;height:auto;display:table;}
.il{float:left;width:195px;height:auto;margin:0 auto;padding:0px;display:inline;}
.il1{float:left;width:195px;height:auto;margin:0 auto;padding:0px;display:inline;}
.ilt{float:left;width:195px;height:32px;margin:0 auto;padding:0px;display:inline;background:url(../images/ilt.gif) no-repeat;}
.ilt p{float:left;width:80px;height:32px;line-height:32px;margin:0 auto;padding:0px;display:inline;font-size:12px;font-weight:bold;}
.ilt p a{color:#fff;text-decoration:none;padding:0 0 0 14px;}
.ilt p a:hover{color:#E0F5FF;text-decoration:none;padding:0 0 0 14px;}
.ilt span{float:left;width:101px;height:32px;line-height:32px;margin:0 auto;padding:0px;color:#A8D2ED;font-size:10px;font-family:Verdana, Geneva, sans-serif;display:inline;}
.iln{float:left;width:195px;height:350px;margin:0 auto;padding:0px;display:inline;background:url(../images/iln.gif) repeat-y;}
.iln ul{list-style-type:none;width:175px;margin:5px 0 0 10px;padding:0px;}
.iln ul li{float:left;width:175px;height:26px;margin:0 auto;padding:0px;line-height:26px;background:url(../images/illi.gif) repeat-x bottom -1px;display:inline;overflow:hidden;}
.iln ul li a{color:#535353;text-decoration:none;background:url(../images/disc_01.gif) no-repeat left 1px;padding:0 0 0 14px;}
.iln ul li a:hover{color:#0D81CD;text-decoration:none;background:url(../images/disc_02.gif) no-repeat left 1px;padding:0 0 0 14px;}
.ilb{float:left;width:195px;height:5px;margin:0 auto;padding:0px;background:url(../images/ilb.gif) no-repeat;display:inline;overflow:hidden;}
.il2{float:left;width:195px;height:188px;margin:10px 0 0 0;padding:0px;display:inline;}
.iln1{float:left;width:195px;height:151px;margin:0 auto;padding:0px;display:inline;background:url(../images/iln.gif) repeat-y;overflow:hidden;}
.iln1 p{float:left;width:170px;height:140px;line-height:23px;margin:10px 0 0 15px;padding:0px;display:inline;overflow:hidden;color:#666666;}
.ilc{float:left;width:195px;height:138px;margin:10px auto 0 auto;padding:0px;display:inline;background:url(../images/lc.gif) no-repeat;overflow:hidden;}
.ilc p{float:left;margin:10px 0 0 10px;padding:0px;display:inline;color:#0D80CE;font-size:14px;font-weight:bold;}
.ilc p a{color:#0D80CE;text-decoration:none;font-size:14px;}
.ilc p a:hover{color:#28A0EF;text-decoration:none;font-size:14px;}
.ilc span{float:left;width:175px;height:123px;margin:0 0 0 10px;padding:0px;line-height:22px;display:inline;overflow:hidden;}
.ir{float:right;width:779px;height:auto;margin:0 auto;padding:0px;display:inline;overflow:hidden;}
.ir1{float:right;width:779px;height:513px;margin:0 auto;padding:0px;display:inline;overflow:hidden;}
.irt {float:left; width:100%;height:32px;margin:0 auto;padding:0px;display:inline;border-bottom:#E3E3E3 1px solid;}
.irt p{float:left; width:11%;line-height:32px;margin:0 auto;padding:0px;display:inline;background:url(../images/bt.gif) no-repeat 2% 8px;padding:0 0 0 18px;font-size:14px;font-weight:bold;color:#0D81CF;}
.irt p a{color:#0D81CF;text-decoration:none;padding:0px;font-size:14px;font-weight:bold;}
.irt p a:hover{color:#1471BF;text-decoration:none;padding:0px;font-size:14px;font-weight:bold;}
.irt font{float:left;width:20%;line-height:32px;font-size:10px;font-family:Verdana, Geneva, sans-serif;margin:0 auto;padding:0px;display:inline;color:#909090;text-align:left;}
.irt span{float:right;width:49%;line-height:32px;margin:0 1% 0 0;padding:0px;display:inline;font-size:12px;text-align:right;color:#858480;}
.irt span a{color:#777777;text-decoration:none;}
.irt span a:hover{color:#0D81CF;text-decoration:none;}
.irn{float:left;width:779px;height:auto;margin:0 auto;padding:0 0 3px 0;display:inline;overflow:hidden;}
.marqueeboxa{float:left;width:779px;height:auto;margin:0 auto;padding:0 0 3px 0;display:inline;overflow:hidden;}
.im{float:left;width:146px;height:146px;margin:13px 4px 0 5px;padding:0px;display:inline;line-height:30px;text-align:center;overflow:hidden;}
.im img{float:left;width:144px;height:114px;margin:0 auto;padding:0px;display:inline;border:#D8D8D8 1px solid;}
.ir2{float:left;width:779px;height:208px;margin:10px auto 0 auto;padding:0px;display:inline;overflow:hidden;}
.ir3{float:left;width:779px;height:9px;margin:0 auto;padding:0px;display:inline;background:url(../images/irt.gif) no-repeat;overflow:hidden;}
.ir4{float:left;width:777px;height:190px;margin:0 auto;padding:0px;display:inline;border-left:#E3E3E3 1px solid;border-right:#E3E3E3 1px solid;overflow:hidden;background-color:#fff;}
.inx{float:left;width:9px;height:190px;margin:0 auto;padding:0px;display:inline;background:url(../images/sline.gif);}
.inw{float:left;width:384px;height:190px;margin:0 auto;padding:0px;display:inline;}
.inwt{float:left;width:361px;height:30px;margin:0 11px;padding:0px;display:inline;border-bottom:#E3E3E3 1px solid;}
.inwt p{float:left; width:20%;line-height:32px;margin:0 auto;padding:0px;display:inline;}
.inwt p a{color:#0D81CF;text-decoration:none;padding:0 0 0 6px;font-size:14px;font-weight:bold;}
.inwt p a:hover{color:#1471BF;text-decoration:none;padding:0 0 0 6px;font-size:14px;font-weight:bold;}
.inwt font{float:left;width:20%;line-height:32px;font-size:10px;font-family:Verdana, Geneva, sans-serif;margin:0 auto;padding:0px;display:inline;color:#909090;text-align:left;}
.inwt span{float:right;width:49%;line-height:32px;margin:0 1% 0 0;padding:0px;display:inline;font-size:12px;text-align:right;color:#858480;}
.inwt span a{color:#777777;text-decoration:none;}
.inwt span a:hover{color:#0D81CF;text-decoration:none;}
.inwn{float:left;width:361px;margin:0 11px;padding:0px;display:inline;}
.inwn ul{list-style-type:none;margin:3px 0 0 0;padding:0px;}
.inwn ul li{float:left;width:98%;margin:0 1%;padding:0px;background:url(../images/line.gif) repeat-x bottom -1px;display:inline;}
.inwn ul li p{float:left;width:78%;height:30px;line-height:30px;margin:0 auto;padding:0px;display:inline;overflow:hidden;}
.inwn ul li p a{color:#003333;text-decoration:none;background:url(../images/icon.gif) no-repeat 5px 4px;padding:0 0 0 5%;}
.inwn ul li p a:hover{color:#0D81CD;text-decoration:none;background:url(../images/icon.gif) no-repeat 5px 4px;padding:0 0 0 5%;}
.inwn ul li span{float:right;width:18%;height:30px;line-height:30px;margin:0 1% 0 0;padding:0px;display:inline;overflow:hidden;color:#A0A0A0;text-align:right;}
.ir5{float:left;width:779px;height:9px;margin:0 auto;padding:0px;display:inline;background:url(../images/irb.gif) no-repeat;overflow:hidden;}
.ili{width:990px;margin:10px auto 0 auto;padding:0px;height:auto;display:table;}
.ilin{float:left;width:990px;margin:0px;padding:0px;height:auto;display:inline;overflow:hidden;}
.ilin a{color:#000;text-decoration:none;margin:0 12px 0 0;line-height:24px;}
.ilin a:hover{color:#2B7AC4;text-decoration:none;margin:0 12px 0 0;line-height:24px;}
.text1{font-weight:bold;color:#2B7AC4;}
.text1 a{color:#2B7AC4;text-decoration:none;margin:0 8px 0 0;}
.text1 a:hover{color:#1B74C7;text-decoration:none;margin:0 8px 0 0;}
.ix{width:990px;margin:10px auto 0 auto;padding:0px;height:2px;display:table;border-top:#E3E3E3 1px solid;background-color:#F5F5F5;overflow:hidden;}
.copy{width:990px;height:auto;text-align:center;line-height:24px;margin:0 auto;padding:14px 0;display:block;color:#666666;}
/*----------------------------------------------------------------*/
.zln{float:left;padding:0 0 10px 0;width:195px;margin:0 auto;display:inline;background:url(../images/iln.gif) repeat-y;}
.zln ul{padding:0px;list-style-type:none;width:auto;margin:0 auto;}
.zln li a{display:block;color:#535353;text-decoration:none;padding:0px;margin:0 auto;background:url(../images/disc_01.gif) no-repeat left 7px;text-indent:13px;}
.zln li a:hover{display:block;color:#2B7AC4;text-decoration:none;padding:0px;margin:0 auto;background:url(../images/disc_02.gif) no-repeat left 7px;text-indent:13px;}
.zrn{float:left;width:770px;height:auto;margin:0 auto;padding:10px 0 3px 0;display:inline;overflow:hidden;}
.zrp{float:left;width:779px;height:auto;margin:0 auto;padding:10px 0 3px 0;display:inline;overflow:hidden;}
.bdkyTreeMenu{float:left;margin:5px 0 8px 8px;padding:0px;display:inline;}
.bdkyTreeMenu img.s {cursor:pointer;vertical-align:middle;}
.bdkyTreeMenu ul {padding:0;}
.bdkyTreeMenu li {background:url(../images/tree_bg.gif) no-repeat;line-height:25px; width:175px;}
.bdkyTreeMenu li div{height:25px; width:175px; overflow:hidden;line-height:25px;}
.Closed ul {display:none;}
.Child img.s {background:none;cursor:default;}
#bdkyTreeMenu1 ul {margin:0 0 0 3px;}
#bdkyTreeMenu1 img.s {width:15px;height:18px;}
#bdkyTreeMenu1 .Opened img.s {background:url(../images/opened.gif) no-repeat 0 1px;height:25px;}
#bdkyTreeMenu1 .Closed img.s {background:url(../images/closed.gif) no-repeat 0 1px;height:25px;}
#bdkyTreeMenu1 .Child img.s {background:none;padding:0 0 0 -5px;height:25px;}
#bdkyTreeMenu1 .Child{height:25px;line-height:25px;}
#bdkyTreeMenu1 .Child a{background:url(../images/icon2.gif) no-repeat 8px 10px;padding:0 0 0 2px;}
#bdkyTreeMenu1 .Child a:hover{background:url(../images/icon1.gif) no-repeat 8px 10px;padding:0 0 0 2px;}
.newslist_ul{float:left;width:100%;margin:0 auto;padding:0px;list-style-type:none;display:inline;}
.newslist_ul li{float:left;width:100%;height:24px;line-height:24px;margin:0 auto;padding:0px;border-bottom:#cccccc 1px dashed;color:#333;display:inline;}
.newslist_ul_link{float:left;width:90%;height:24px;margin:0 auto;padding:0px;overflow:hidden;display:inline;}
.newslist_ul_link a{background:url(../images/icon.gif) no-repeat 3px 2px;padding:0 0 0 13px;}
.newslist_ul_link a:hover{background:url(../images/icon.gif) no-repeat 3px 2px;padding:0 0 0 13px;}
.newslist_ul_time{float:left;width:10%;height:24px;overflow:hidden;margin:0;display:inline;text-align:right;color:#707070;}
.list_page{float:left;width:100%;margin:12px auto 15px auto;color:#999;text-align:center;display:inline;}
.photolist{float:left;width:100%;height:auto;margin:5px auto 0 auto;display:inline;overflow:hidden;}
.photolist_div{float:left;padding:0;width:311px;height:258px;display:inline;margin:10px 10px 0 10px;overflow:hidden;text-align:center;}
.photolist_div img{width:311px;height:218px;margin:0 0 7px 0;border:#EFEFEF solid 1px;}
.photolist_div a:hover img{margin:0 0 7px 0;border:#DFDFDF solid 1px;}
.productslist{float:left;width:100%;height:auto;margin:5px auto 0 auto;display:inline;overflow:hidden;}
.productslist_div{float:left;padding:0px;width:230px;height:155px;display:inline;margin:10px 10px 0 10px;text-align:center;overflow:hidden;}
.productslist_div img{width:230px;height:155px;margin:0 0 7px 0;border:#EFEFEF solid 1px;}
.productslist_div a:hover img{margin:0 0 7px 0;border:#DFDFDF solid 1px;}
.links a{color:#3F3F3F;text-decoration:none;margin:0 15px 0 0;padding:0px;}
.links a:hover{color:#CF0C0C;text-decoration:none;margin:0 15px 0 0;padding:0px;}
.sitemaps{width:990px;margin:0 auto;padding:20px;}
.sitemaps ul{list-style-type:none;}
.sitemaps a{color:#3F3F3F;text-decoration:none;background:url(../images/closed.gif) no-repeat left 3px;padding:0 0 0 12px;}
.sitemaps a:hover{color:#CF0C0C;text-decoration:none;background:url(../images/opened.gif) no-repeat left 3px;padding:0 0 0 12px;}
.view_name{margin:0 auto;padding:0px;height:30px;text-align:center;}
.view_name h1{line-height:27px;font-size:14px;color:#CF1D1D;}
.view_name2{height:25px;text-align:center;color:#999;}
.view{margin:10px auto;padding:10px 0 10px 0;}
.view_line{width:100%;border-top:1px #e2e2e2 solid;padding:10px 0 0 0;}
.view_img{text-align:center;padding:10px 0 0 0;}
.view_img img{max-width: 400px;max-height: 400px;width: expression(this.width>400 && this.width>this.height ? 400 : true);height: expression(this.height > 400 ? 400 : true);margin:0 auto 0 auto;border:#EFEFEF solid 1px;}
.view_img a:hover img{border:#DFDFDF solid 1px;}
.shownext{height:20px;}
.font_red{color:#CF0C0C;}
.fb_table{padding:5px;line-height:150%;width:100%;}
.fb_td{padding-right:15px;text-align:right;height:26px;font-size:13px;}
.input_on{border: 1px solid #A0C2E7;}
.input_off{border: 1px solid #CCDAE8;}
.bdky_input{float:left;width:270px;margin:0;display:inline;}
.bdky_input2{float:left;width:155px;margin:0;display:inline;}
.bdky_check{float:left;width:150px;margin:0 0 0 5px;display:inline;}
.error{background:#fde8e9 url(../images/icon_error.gif) no-repeat 5px 3px;border:1px solid #fac5c8;line-height:15px;padding:3px 20px 2px 25px;font-size:12px;font-family:verdana;color:#E04023;}
.success{background:#eff6e4 url(../images/icon_success.gif) no-repeat 5px 3px;border:1px solid #cae2a4;line-height:15px;padding:3px 20px 2px 25px;font-size:12px;font-family:verdana;}
.alert{background:#fffbd1 url(../images/icon_alert.gif) no-repeat 5px 3px;border:1px solid #fddc9b;line-height:15px;padding:3px 20px 2px 25px;font-size:12px;font-family:verdana;}
.table{border:#E7E8EC 1px solid;border-width:0px 1px 1px 0px;}
.table td{border:#E7E8EC 1px solid;border-width:1px 0px 0px 1px;}
.table2{border:none;}
.table2 td{border:none;}
.page{height:60px;color:#999;}